FAQ
Hi,

I tried this puppet shell command and I'm getting a warning:

oracle@z3:/pt/b/puppet$ puppet describe -s user
racc/parser.rb:27: warning: already initialized constant
Racc_Runtime_Version

Here is some info about my setup:

oracle@z3:/pt/b/puppet$
oracle@z3:/pt/b/puppet$ ruby -v
ruby 1.9.2p318 (2012-02-14 revision 34678) [x86_64-linux]
oracle@z3:/pt/b/puppet$
oracle@z3:/pt/b/puppet$


oracle@z3:/pt/b/puppet$
oracle@z3:/pt/b/puppet$ gem list puppet

*** LOCAL GEMS ***

puppet (2.7.14)
oracle@z3:/pt/b/puppet$
oracle@z3:/pt/b/puppet$

I am looking for clues about why I am getting this error.

It looks like a contention problem for a constant.

-- Dan

--
You received this message because you are subscribed to the Google Groups "Puppet Users" group.
To post to this group, send email to puppet-users@googlegroups.com.
To unsubscribe from this group, send email to puppet-users+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/puppet-users?hl=en.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppuppet-users @
categoriespuppet
postedMay 29, '12 at 5:41a
activeMay 29, '12 at 5:41a
posts1
users1
websitepuppetlabs.com

1 user in discussion

Dan Bikle: 1 post

People

Translate

site design / logo © 2022 Grokbase